How the employee can sign in (identity:admin); never contains credentials
GET /api/hr/v1/employees/{id}/sign-in
Module: HR · operationId: getEmployeeSignIn · Tag: Access · Auth: access token (Authorization: Bearer <accessToken>)
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
id |
path | string (uuid) | yes |
Responses
- 200 Sign-in summary (
application/json)
Fields of the 200 answer:
invitationExpiresAt(string (date-time)): When the open invitation expiresinvitationOpen(boolean): An invitation link is openlastLoginAt(string (date-time)): Last sign-inmicrosoftLinked(boolean): A Microsoft account is linkedpasskeyCount(integer): Number of registered passkeys
Example 200 answer:
{
"invitationOpen": false,
"lastLoginAt": "2026-11-19T07:28:41Z",
"microsoftLinked": true,
"passkeyCount": 2
}
Example request
curl -X GET 'https://api.mbcom.cloud/api/hr/v1/employees/3f2b8c1e-7d4a-4e9b-9c2a-5b1d6e8f0a12/sign-in' \
-H "Authorization: Bearer $ACCESS_TOKEN"